Building AOSP 9 with Java 8 instead of Java 9

50 views
Skip to first unread message

Sriram Chadalavada

unread,
Apr 13, 2022, 10:13:24 PMApr 13
to android-...@googlegroups.com
To mitigate any possible exposure to Spring4shell vulnerability, we want to build our AOSP 9 build using JDK8.
How do we force the build to only use Java 8 rather than also Java 9?

Thank you,
Sreeraam UC
ArcX
Reply all
Reply to author
Forward
0 new messages